Cyberduck Mountain Duck CLI

#667 closed defect (duplicate)

crash while typing a server name in "Open Connection..." dialog

Reported by: steve.wille@… Owned by: dkocher
Priority: normal Milestone: 2.6.2
Component: core Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

While typing a server name in the "Server" field of the "Open Connection..." dialog, Cyberduck crashed. I have attached a crash log.

Attachments (1)

Cyberduck.crash.log (26.2 KB) - added by anonymous on Aug 14, 2006 at 1:19:47 PM.

Download all attachments as: .zip

Change History (4)

Changed on Aug 14, 2006 at 1:19:47 PM by anonymous

comment:1 Changed on Aug 26, 2006 at 1:04:37 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

There is now #711.

comment:2 Changed on Aug 31, 2006 at 3:15:56 PM by anonymous

  • Resolution duplicate deleted
  • Status changed from closed to reopened

This error is ridiculous, cyberduck is now almost completely unusable save for existing bookmarks. This is a major show stopper, and still no patch.

comment:3 Changed on Sep 3, 2006 at 2:04:40 PM by dkocher

  • Milestone set to 2.6.2
  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software